@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;600;700&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 0px solid silver;
}

img {
    width: 100px;
}

body {
    font-family: 'Playfair Display', 'Nanum Myeongjo', serif;
    font-size: 1rem;
    line-height: 1.4rem;
    color: #555;
    letter-spacing: 0.1px;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Lora', 'Nanum Myeongjo', serif;
}

h1 {
    font-size: 4rem;
    line-height: 4rem;
    text-transform: uppercase;
}

h2 {
    font-size: 2.4rem;
    line-height: 2.4rem;
    text-transform: uppercase;
}

h3 {
    font-size: 2.4rem;
    line-height: 2.4rem;
    margin-bottom: 1rem;
}

h4 {
    font-size: 1.3rem;
}

h5 {
    font-size: 0.7rem;
    line-height: 0.7rem;
}


button {
    font-size: 0.9rem;
    padding: 8px 15px;
    border: 0px solid black;
    border-radius: 20px;
    background: white;
    transition: 0.3s;
    cursor: pointer;
}

button:hover {
    background: rgb(255, 216, 107);
    border: 1px solid black;
}

header {
    background: rgb(255, 216, 107);
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

header h4 {
    font-weight: bold;
    color: #444;
    font-size: 1.2rem;
    cursor: pointer;
    transition: 0.3s;
}

header h4:hover {
    color: white;
}

header span {
    color: #444;
    font-size: 1.3rem;
    cursor: pointer;
    transition: 0.3s;
}

header span:hover {
    color: white;
}

main {
    position: relative;
    background: url(https://images.unsplash.com/photo-1601130200455-cdd4befa65fc?q=80&w=1935&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D) no-repeat;
    background-size: cover;
    background-position: center;
    height: 600px;
}

main div {
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    width: 80%;
    height: 300px;
    margin: 0 10%;
    padding: 40px 20px;
    bottom: 2rem;
    text-align: center;
}

main div p {
    margin: 18px 10%;
    color: #333;
}

.category {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
}

.category img {
    width: 100%;
}


.list {
    width: 100%;
    margin: 20px auto;
    font-size: 1rem;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
}

.list div {
    cursor: pointer;
    transition: 0.3s;
}

.list div:hover {
    color: #adadad;
}


.about {
    background: rgb(255, 216, 107);
    text-align: center;
    padding: 50px 0 10px;
}

.about>div>section {
    position: relative;
    margin: 50px auto 100px;

}

.about>div>section>div {
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    width: 80%;
    height: auto;
    min-height: 160px;
    bottom: 0;
    margin: 0 10%;
    text-align: center;
    padding: 30px 15px;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
    transition: 0.5s;
}

.about>div>section>div:hover {
    background: rgba(0, 0, 0, 0.3);
    color: white;
}

.about>div> :nth-child(1) {
    background: url(https://rugandkilim.com/wp-content/uploads/2024/05/Screenshot-2024-05-15-at-5.09.28%E2%80%AFPM.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 450px;
    width: 80%;
}

.about>div> :nth-child(2) {
    background: url(https://media.newyorker.com/photos/5ed15bcdd80080a01f980a1a/master/w_1920,c_limit/200608_r36593.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 450px;
    width: 80%;
}

.about>div> :nth-child(3) {
    background: url(https://www.artmajeur.com/media/cache/resolve/standard/a/r/artmajeur-9074499/blog/piet-mondriaan-1921-composition-en-rouge-jaune-bleu-et-noir.jpeg) no-repeat;
    background-size: cover;
    background-position: top center;
    height: 450px;
    width: 80%;
}

.about>div>section>div>h4 {
    font-size: 1.4rem;
    margin: 0 0 20px;
}

.icon {
    text-align: center;
}

.icon div {
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
}

.icon div section img {
    opacity: 0.4;
    cursor: pointer;
    transition: 0.4s;
}

.icon div section img:hover {
    opacity: 1;
}

footer {
    background: rgb(255, 216, 107);
    text-align: center;
    padding: 50px 30px;
    line-height: 1.3rem;
}

footer h3 {
    font-size: 2.2rem;
}

address {
    background: white;
    text-align: center;
    padding: 40px 30px;
    line-height: 1.2rem;
}